table.table.table-bordered th:hover {
    cursor: pointer;
}

table.table.table-bordered th i {
    float: right;
    font-size: 11px;
    opacity: 0;
}

table.table.table-bordered th:hover > i {
    opacity: 1;
}

.select2-container {
    width: 100%;
}

i.fa.fa-pencil,
i.fa.fa-trash-o {
    font-size: 19px;
}

table tr td a.tooltips {
    margin-left: 4px;
}

input.form-control {
    font-size: 15px;
    padding: 8px 10px;
}

table tr td a.btnDelete {
    margin-right: 2px;
}
input.blue {
    color: blue;
}
input.red {
    color: red;
}

.leftpanel {
    z-index: 999;
    height: 100%;
    background: #FFF;
}

.leftpanel .nav {
    z-index: 99999999;
    background: #FFF;
}